style.css 564 B

1234567891011121314151617181920212223242526272829303132
  1. html, body, #editor {
  2. margin: 0;
  3. height: 100%;
  4. font-family: 'Helvetica Neue', Arial, sans-serif;
  5. color: #333;
  6. }
  7. textarea, #editor div {
  8. display: inline-block;
  9. width: 49%;
  10. height: 100%;
  11. vertical-align: top;
  12. -webkit-box-sizing: border-box;
  13. -moz-box-sizing: border-box;
  14. box-sizing: border-box;
  15. padding: 0 20px;
  16. }
  17. textarea {
  18. border: none;
  19. border-right: 1px solid #ccc;
  20. resize: none;
  21. outline: none;
  22. background-color: #f6f6f6;
  23. font-size: 14px;
  24. font-family: 'Monaco', courier, monospace;
  25. padding: 20px;
  26. }
  27. code {
  28. color: #f66;
  29. }